<?php
    User::blockNotWorking();
    if (!$model->Cliente->isAllowed()) {
        User::blockAction('Este cliente não pertence a nenhuma Unidade de Negócios em que você tenha permissão!');
    }

    $nomeCliente  = Util::getNomeImplantacao($model->Cliente->CLI_NOME, $model->Cliente->CLI_IMPLANTACAO);
    $nomeCliente .= Util::getPendencias($model->Cliente, true);
    $this->PageTitle = "Solicitações de Cancelamento &raquo; {$nomeCliente} &raquo; Nova Atividade";

    $this->renderPartial('_form_contato', array(
        'model' => $model,
        'modelAtendimento' => $modelAtendimento
    ));